Loading...
Searching...
No Matches
BasicFITS.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <map>`

Go to the source code of this file.

## Classes

struct | casacore::BasicFITS_global_functions_ReadFITS
| More...
struct | casacore::BasicFITS_global_functions_WriteFITS
| write a FITS file to a Casacore array More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines